

class GetAllQuotationsModel {
  String bookingId='';
  String pharmacyId='';
  String pharmacyName='';
  String pharmacyContactNumber='';
  String pharmacy_address='';
  List prescriptionImages=[];





  GetAllQuotationsModel();

  factory GetAllQuotationsModel.fromJson(Map<String, dynamic> json){
    GetAllQuotationsModel rtvm = new GetAllQuotationsModel();
    rtvm.bookingId = json['bookingId'] ?? '';
    rtvm.pharmacyId = json['pharmacyId'] ?? '';
    if(json['pharmacyInfo']!=null){
      rtvm.pharmacyName = json['pharmacyInfo']['pharmacyname'] ?? '';
      rtvm.pharmacyContactNumber = json['pharmacyInfo']['profile']['contactNumber'] ?? '';
      rtvm.pharmacy_address = json['pharmacyInfo']['profile']['pharmacy_address'] ?? '';
    }
    else{
      rtvm.pharmacyName =  '';
      rtvm.pharmacyContactNumber = '';
      rtvm.pharmacy_address ='';
    }




    return rtvm;
  }

}